#
#Mon Mar 11 09:54:08 EDT 2019
direction.ws.activate=false
fft.server.dismounted.active=false
fft.server.fft.dcs.qos.priority=10
fft.server.naming.dcs.qos.priority=10
fft.server.naming.global-dcs.id=252
fft.server.naming.vehicle.id=BASE1
fft.server.pos.refresh.max.rate=30
fft.server.pos.refresh.min.rate=5
fft.server.pos.refresh.rate.meters=50
fft.server.track.provider.max.id=17
fft.server.track.provider.min.id=12
fft.server.track.sub.symbol.code=|null|
fft.server.track.symbol.code=SFG*EVAA--*****
fft.stc.track.time.to.live=6
harris7850m.network.sockets.0.active=true
harris7850m.network.sockets.0.alwaysUseMulticast=false
harris7850m.network.sockets.0.autoConfigureEnabled=true
harris7850m.network.sockets.0.bufferCheckRate=1000
harris7850m.network.sockets.0.linkStateNodesExpiryTimeInSeconds=0
harris7850m.network.sockets.0.maxDataInBurst=3000
harris7850m.network.sockets.0.maxSnmpResponseTimeout=5000
harris7850m.network.sockets.0.minWaitTimeBeforeBufferFill=1000
harris7850m.network.sockets.0.mtuSize=270
harris7850m.network.sockets.0.mtuSizeSet=true
harris7850m.network.sockets.0.multicastDestinationAddress=226.0.0.1
harris7850m.network.sockets.0.multicastTtl=3
harris7850m.network.sockets.0.radioLocalNetworkInterface=192.168.1.20
harris7850m.network.sockets.0.roundTripFactor=10
harris7850m.network.sockets.0.snmpPort=161
harris7850m.network.sockets.0.snmpTrapPort=162
harris7850m.network.sockets.0.socketId=ota
harris7850m.network.sockets.0.stcDataPort=23330
harris7850m.network.sockets.0.subnetIdentifier=192.168.1.20/24
harris7850m.network.sockets.0.transmissionTimeout=200
keystore.key.password=keypass
keystore.password=storepass
lrf.ws.activate=false
messaging.stc.dcs.qos.override.priority=0
messaging.stc.dcs.qos.priority=10
messaging.stc.message.time.to.live=24
messaging.stc.network.id=0
network.qos.0.fftNamingBandwidthPercent=0.2
network.qos.0.fftPositioningBandwidthPercent=0.05
network.qos.0.fileTransferBandwidthPercent=0.1
network.qos.0.fireSupportBandWidthPercent=0.0
network.qos.0.msgBandwidthPercent=0.2
network.qos.0.networkAdapterId=ota
network.qos.0.rawDataBandWidthPercent=0.0
network.qos.0.sitBandwidthPercent=0.35
network.qos.0.sniperRangeCardBandwidthPercent=0.0
network.qos.0.sniperShooterBandwidthPercent=0.0
network.qos.0.unitBandWidthPercent=0.1
ntp.server.activate=false
ntp.server.port=|null|
platform.id=11
positioning.harris.falcon2.udp.0.isOwnPositionEnabled=true
positioning.harris.falcon2.udp.0.isStationNameValidationEnabled=true
positioning.harris.falcon2.udp.0.isTrackProviderEnabled=true
positioning.harris.falcon2.udp.0.ownStationNames.0=BASE1
positioning.harris.falcon2.udp.0.port=10011
positioning.harris.falcon2.udp.0.positionTimeout=60
positioning.harris.falcon2.udp.0.radioConfigurationId=Harris SA - UDP
positioning.harris.falcon2.udp.0.radioIpAddress=|null|
positioning.ws.activate=false
server.primary.mission=A
sit.stc.active.symbol.time.to.live=-1
sit.stc.dcs.qos.priority=10
sit.stc.deleted.symbol.time.to.live=72
stc.dcs.filter.sharing.all=|empty|
stc.dcs.filter.sharing.geographical.proximity=|empty|
stc.dcs.filter.sharing.none=|empty|
stc.dcs.flooding.0.networkServiceId=3
stc.dcs.flooding.0.resendTimeout=240
stc.dcs.flooding.0.socketId=ota
stc.dcs.gossip.0.bucketSize=4
stc.dcs.gossip.0.digestMessageType=Optimized
stc.dcs.gossip.0.expireTime=600
stc.dcs.gossip.0.interval=60000
stc.dcs.gossip.0.networkNodeExpireTime=300000
stc.dcs.gossip.0.networkServiceId=0
stc.dcs.gossip.0.oldBucketTime=600
stc.dcs.gossip.0.socketId=ota
stc.dcs.gossip.1.bucketSize=4
stc.dcs.gossip.1.digestMessageType=Optimized
stc.dcs.gossip.1.expireTime=600
stc.dcs.gossip.1.interval=60000
stc.dcs.gossip.1.networkNodeExpireTime=300000
stc.dcs.gossip.1.networkServiceId=4
stc.dcs.gossip.1.oldBucketTime=600
stc.dcs.gossip.1.socketId=ota
stc.dcs.gossip.2.bucketSize=4
stc.dcs.gossip.2.digestMessageType=Optimized
stc.dcs.gossip.2.expireTime=600
stc.dcs.gossip.2.interval=60000
stc.dcs.gossip.2.networkNodeExpireTime=300000
stc.dcs.gossip.2.networkServiceId=5
stc.dcs.gossip.2.oldBucketTime=600
stc.dcs.gossip.2.socketId=ota
stc.dcs.gossip.3.bucketSize=4
stc.dcs.gossip.3.digestMessageType=Optimized
stc.dcs.gossip.3.expireTime=600
stc.dcs.gossip.3.interval=60000
stc.dcs.gossip.3.networkNodeExpireTime=300000
stc.dcs.gossip.3.networkServiceId=252
stc.dcs.gossip.3.oldBucketTime=600
stc.dcs.gossip.3.socketId=ota
stc.dcs.network.service.configuration.0.expirationCheckIntervalInSeconds=240
stc.dcs.network.service.configuration.0.networkServiceId=0
stc.dcs.network.service.configuration.0.persistenceIntervalInSeconds=300
stc.dcs.network.service.configuration.1.expirationCheckIntervalInSeconds=240
stc.dcs.network.service.configuration.1.networkServiceId=4
stc.dcs.network.service.configuration.1.persistenceIntervalInSeconds=300
stc.dcs.network.service.configuration.2.expirationCheckIntervalInSeconds=240
stc.dcs.network.service.configuration.2.networkServiceId=3
stc.dcs.network.service.configuration.2.persistenceIntervalInSeconds=300
stc.dcs.network.service.configuration.3.expirationCheckIntervalInSeconds=240
stc.dcs.network.service.configuration.3.networkServiceId=5
stc.dcs.network.service.configuration.3.persistenceIntervalInSeconds=300
stc.dcs.network.service.configuration.4.expirationCheckIntervalInSeconds=240
stc.dcs.network.service.configuration.4.networkServiceId=252
stc.dcs.network.service.configuration.4.persistenceIntervalInSeconds=300
stc.fileTransfer.defaultEstimatedBandwidth=100
stc.fileTransfer.fileExpirationCheckIntervalInSeconds=30
stc.fileTransfer.heartbeatTxTimeIntervalRoundTripFactor=4
stc.fileTransfer.initialSegmentRequests=2
stc.fileTransfer.lowestMtuPacketSize=1000
stc.fileTransfer.maxSegmentRequests=10
stc.fileTransfer.maxSimultaneousTransfers=2
stc.fileTransfer.minConnectionTimeoutMs=10000
stc.fileTransfer.minHeartbeatInterval=100
stc.fileTransfer.minRequestIntervalMs=100
stc.fileTransfer.minSegmentRequests=2
stc.fileTransfer.missedHeartbeatsBeforeGivingUp=8
stc.fileTransfer.networkServiceId=1
stc.fileTransfer.onDemandFileRoutingDisabled=false
stc.fileTransfer.reduceOptimalPackageSizeFactor=0.3
stc.fileTransfer.requesterTtlInMilliSeconds=600000
stc.fileTransfer.segmentSizeInBytes=65535
stc.honesty.trace.write.interval=60
stc.linkstate.networkServiceId=255
stc.linkstate.ownServerId=11
stc.linkstate.sendingIntervalInSeconds=30
stc.mission.networks.0.aliasName=|null|
stc.mission.networks.0.missionId=H
stc.mission.networks.0.networkIds=|empty|
stc.mission.networks.1.aliasName=|null|
stc.mission.networks.1.missionId=S
stc.mission.networks.1.networkIds=|empty|
stc.mission.networks.10.aliasName=|null|
stc.mission.networks.10.missionId=B
stc.mission.networks.10.networkIds=|empty|
stc.mission.networks.11.aliasName=|null|
stc.mission.networks.11.missionId=C
stc.mission.networks.11.networkIds=|empty|
stc.mission.networks.12.aliasName=|null|
stc.mission.networks.12.missionId=M
stc.mission.networks.12.networkIds=|empty|
stc.mission.networks.13.aliasName=Default
stc.mission.networks.13.missionId=A
stc.mission.networks.13.networkIds.0=ota
stc.mission.networks.14.aliasName=|null|
stc.mission.networks.14.missionId=L
stc.mission.networks.14.networkIds=|empty|
stc.mission.networks.15.aliasName=|null|
stc.mission.networks.15.missionId=E
stc.mission.networks.15.networkIds=|empty|
stc.mission.networks.16.aliasName=|null|
stc.mission.networks.16.missionId=P
stc.mission.networks.16.networkIds=|empty|
stc.mission.networks.17.aliasName=|null|
stc.mission.networks.17.missionId=O
stc.mission.networks.17.networkIds=|empty|
stc.mission.networks.18.aliasName=|null|
stc.mission.networks.18.missionId=N
stc.mission.networks.18.networkIds=|empty|
stc.mission.networks.19.aliasName=|null|
stc.mission.networks.19.missionId=D
stc.mission.networks.19.networkIds=|empty|
stc.mission.networks.2.aliasName=|null|
stc.mission.networks.2.missionId=R
stc.mission.networks.2.networkIds=|empty|
stc.mission.networks.3.aliasName=|null|
stc.mission.networks.3.missionId=G
stc.mission.networks.3.networkIds=|empty|
stc.mission.networks.4.aliasName=|null|
stc.mission.networks.4.missionId=F
stc.mission.networks.4.networkIds=|empty|
stc.mission.networks.5.aliasName=|null|
stc.mission.networks.5.missionId=Q
stc.mission.networks.5.networkIds=|empty|
stc.mission.networks.6.aliasName=|null|
stc.mission.networks.6.missionId=K
stc.mission.networks.6.networkIds=|empty|
stc.mission.networks.7.aliasName=|null|
stc.mission.networks.7.missionId=J
stc.mission.networks.7.networkIds=|empty|
stc.mission.networks.8.aliasName=|null|
stc.mission.networks.8.missionId=T
stc.mission.networks.8.networkIds=|empty|
stc.mission.networks.9.aliasName=|null|
stc.mission.networks.9.missionId=I
stc.mission.networks.9.networkIds=|empty|
stc.network.service.latency.0.latency=5
stc.network.service.latency.0.networkServiceId=3
stc.network.service.latency.0.socketId=ota
stc.ns.network.association.0.minimumBandwidthReservationPct=20
stc.ns.network.association.0.networkId=ota
stc.ns.network.association.0.networkServiceId=0
stc.ns.network.association.0.priority=0
stc.ns.network.association.1.minimumBandwidthReservationPct=20
stc.ns.network.association.1.networkId=ota
stc.ns.network.association.1.networkServiceId=0
stc.ns.network.association.1.priority=10
stc.ns.network.association.2.minimumBandwidthReservationPct=10
stc.ns.network.association.2.networkId=ota
stc.ns.network.association.2.networkServiceId=1
stc.ns.network.association.2.priority=10
stc.ns.network.association.3.minimumBandwidthReservationPct=100
stc.ns.network.association.3.networkId=ota
stc.ns.network.association.3.networkServiceId=2
stc.ns.network.association.3.priority=1
stc.ns.network.association.4.minimumBandwidthReservationPct=5
stc.ns.network.association.4.networkId=ota
stc.ns.network.association.4.networkServiceId=3
stc.ns.network.association.4.priority=10
stc.ns.network.association.5.minimumBandwidthReservationPct=35
stc.ns.network.association.5.networkId=ota
stc.ns.network.association.5.networkServiceId=5
stc.ns.network.association.5.priority=10
stc.ns.network.association.6.minimumBandwidthReservationPct=10
stc.ns.network.association.6.networkId=ota
stc.ns.network.association.6.networkServiceId=4
stc.ns.network.association.6.priority=10
stc.ns.network.association.7.minimumBandwidthReservationPct=20
stc.ns.network.association.7.networkId=ota
stc.ns.network.association.7.networkServiceId=252
stc.ns.network.association.7.priority=10
stc.qos.0.dataRequestHistorySize=600
stc.qos.0.receiveTimeoutMs=120000
stc.qos.0.socketConfigurationId=ota
stc.routing.cleanupIntervalMinutes=30
stc.routing.networkServiceId=2
stc.routing.requestExpiryMinutes=30
stc.routing.retryCount=20
stc.routing.retryInterval=5
stc.routing.routeExpiryMinutes=240
stc.routing.ttl=30
stc.scs.gossip.0.gossipNetworkNodeExpireTime=600
stc.scs.gossip.0.gossipSyncRate=60
stc.scs.gossip.0.networkId=ota
stc.subnet.size.limit.0.maxFileSizeBytes=2048000
stc.subnet.size.limit.0.socketId=ota
system.data.storage.path=
time.reliable.system.time.enabled=false
trackprovider.ws.activate=false
truststore.password=storepass
unit.server.dcs.qos.priority=10
unit.server.initial.units.file=initialUnits.xml
unit.server.operational.status.file=StatusConfiguration.xml
web.secure.port=9092
